man(8)

NAME
postr - launch postr application.

SYNOPSIS
postr

DESCRIPTION
Postr is a Flickr uploading tool for GNOME, which aims to be simple to use but exposing enough of Flickr to be useful.

OPTIONS
The postr does not take any options. Postr requires PyGTK 2.

FEATURES
- Simple user interface.

- Set the common attributes for your photos: title, description, tags, sets, groups, privacy, licence, etc.

- Nautilus integration: Either run postr when you are browsing your photos or just would to drag from Nautilus to drop them in Postr.

- Session management: If you ran out of time, you may save your session and continue working on it later.

BUGS
No known bugs.

AUTHOR
Ross Burton (ross@burtonini.com)

CONTRIBUTIONS
Dean Sas (dean@deansas.org), Germán Póo-Caamaño (gpoo@gnome.org), Daniel Stone (daniel@fooishbar.org), David Ignacio (deignacio@gmail.com), Karl Svensson (kalle@maxflow.org), Francisco Rojas (frojas@alumnos.utalca.cl), Karl Mikaelsson (derfian@lysator.liu.se), Mario Blättermann (mariobl@gnome.org), Sergio Infante Montero (raulsergio9@gmail.com), Tim Lauridsen (tla@rasmil.dk)

MAINTAINERS
Python Applications Packaging Team (python-apps-team@lists.alioth.debian.org)